
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.first-box{padding:10px;background:#9C0;}
.second-box{padding:10px; background:#39F;}
.third-box{padding:10px;background:#F66;}
.fourth-box{padding:10px;background:#6CC;}

/* Carousel base class */
.carousel {
  height: 700px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  /*color: yellow;*/

}
.contact-font {
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  color: black;
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 700px;
  background-color: #777;
}

.MenuImg img {
  /*height: 350px;
  max-width: auto;*/
  max-height: 100%;
  max-width: 100%;
}

.CarouselImg img {
  top: 0;
  left: 0;
  height: 400px;
  /*max-width: auto;*/
  max-height: 100%;
  max-width: 100%;
}

.carousel-inner > .item > .carousel-caption > h1 {
  /*font-family: 'PT Serif', 'Helvetica Neue', Arial, sans-serif;*/
  font-family: 'Lemonada', 'Arial'
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  color: yellow;
  /*overflow:hidden;*/
}
h2 {
  font-family: 'PT Serif', 'Helvetica Neue', Arial, sans-serif;
  margin-top: 0;
  margin-bottom: 0;
  color: white;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  max-width: none;
  height: 720px;
  /*object-fit: cover;*/
}
